बन्शी (किंवा अन्य प्लेयर) वर आयपॉड नॅनो 6G समक्रमित करा

नमस्कार मित्रांनो, माझे प्रथम स्वागत करण्याच्या उत्कृष्ट आभारप्रदर्शन पोस्ट, येथे मी बंशीमधील आपल्या आवडत्या संगीतासह किंवा लायब्ररीशी सुसंगत इतर कोणत्याही प्लेयरसह आपला आयपॉड नॅनो 6 जी (सहावी पिढी) समक्रमित करण्याचा एक सोपा मार्ग घेऊन आलो आहे. libgpod

बनशीला आयपॉड नॅनो 6G समक्रमित करण्यासाठी चरण

या ट्यूटोरियलची चाचणी लिनक्स मिंट 7 साठी केली जाते, परंतु तत्त्वानुसार, हे उबंटू-व्युत्पन्न वितरणासाठी कार्य केले पाहिजे. पहिली गोष्ट म्हणजे आपण ग्रंथालये स्थापित करणार आहोत libgpod रिपॉझिटरीजमधून, जर ते स्थापित केलेले नाहीत:

$ sudo apt-get install libgpod4 libgpod-common

पुढे आपण सुधारित लायब्ररी डाउनलोड करू libhashab.so करून दिवस नाकारू जे आम्हाला आमचा आयपॉड नॅनो 6 जी वापरण्यास अनुमती देईल: (मी लायब्ररीचे दस्तऐवजीकरण वाचण्याची शिफारस करतो)

ही लायब्ररी आयपॉड नॅनो 6 जी च्या विशेष वापरासाठी आहे आणि इतर कोणत्याही आयपॉड किंवा आयफोनसह वापरली जाऊ नये

$ wget https://github.com/denydias/libhashab/archive/master.zip

$ unzip master.zip

$ cd libhashab-master/

आतापासून ही तुमची प्रणाली आहे की नाही हे आपणास माहित असणे फार महत्वाचे आहे 32 बीट्स किंवा 64 बीट्स त्यासाठी तुम्ही पुढील आज्ञा वापरु शकता
$ /bin/uname -m

उत्तर असेल तर i686 मग तुमची व्यवस्था आहे 32 बिट्स, उलट उत्तर असल्यास x86_64 मग तुमची व्यवस्था आहे 64 बिट्स

जर तुमची प्रणाली असेल तर 32 बिट्स, म्हणून

$ sudo sh install_32bit.sh

त्याउलट, जर तुमची प्रणाली असेल तर 64 बिट्स, म्हणून

$ sudo sh install_64bit.sh

आपल्या आयपॉड नॅनो 6 जी वापरण्यासाठी आता सर्वकाही सज्ज आहे ………….

परंतु….

आपण अद्याप आपला आयपॉड नॅनो 6 जी वापरू शकत नाही तर याचा अर्थ असा आहे की या लायब्ररी काही कारणास्तव प्रणालीसह एकत्र प्रारंभ करू शकत नाहीत (जे माझे प्रकरण होते), म्हणूनच जेथे सुधारित लायब्ररी फाईलवर होस्ट केलेली निर्देशिका समाविष्ट करणे आवश्यक आहे / इ / वातावरण जेणेकरून ते सिस्टममध्ये लोड झाले जेणेकरुन प्लेअर त्यांना पाहू शकेल. त्यासाठी ही फाईल कमांडने ओपन करू

$ sudo gedit /etc/environment

आता आपल्याकडे फाईल खुली आहे, आर्किटेक्चरच्या आधारे एक ओळ जोडली जाईल:

अ) तुमची सिस्टम 64 बीट्स असल्यास फाइलच्या शेवटी कोडची ही ओळ जोडा:
एलडी_एलआयबीआरएआयपीएटी = »/ यूएसआर / लिब 64 / लिबगपॉड /

ब) परंतु जर तुमची सिस्टम 32 बिटची असेल तर फाईलच्या शेवटी कोडची ही ओळ जोडा:
LD_LIBRARY_PATH = »/ usr / lib / libgpod»

जर त्यांच्याकडे आधीपासूनच व्हेरिएबलमध्ये निर्देशिका समाविष्ट केली गेली असेल LD_LIBRARY_PATH ते सहजपणे कोलोन (प्रीपेन) देऊन मागील आधीची नवीन डिरेक्टरी जोडतात:) ». हे यासारखे दिसावे:

LD_LIBRARY_PATH =«/ यूएसआर / स्थानिक / लिब /: / usr / lib64 / libgpod /«

आता फाईल सोबत / इ / वातावरण सुधारित आम्हाला आमचा आयपॉड 6 जी समक्रमित करण्यासाठी आमच्या प्लेअरचा (लिबगपॉडसह सुसंगत) वापर करण्यात सक्षम होण्यासाठी सिस्टमवर हे लोड करावे लागेल, आणि आयट्यून्स वापरल्याबद्दल usingपलकडे दिलगीर आहोत

$ source /etc/environment

आणि तेच ..


लेखाची सामग्री आमच्या तत्त्वांचे पालन करते संपादकीय नीति. त्रुटी नोंदविण्यासाठी क्लिक करा येथे.

20 टिप्पण्या, आपल्या सोडा

आपली टिप्पणी द्या

आपला ई-मेल पत्ता प्रकाशित केला जाणार नाही.

*

*

  1. डेटा जबाबदार: मिगुएल Áन्गल गॅटन
  2. डेटाचा उद्देशः नियंत्रण स्पॅम, टिप्पणी व्यवस्थापन.
  3. कायदे: आपली संमती
  4. डेटा संप्रेषण: कायदेशीर बंधन वगळता डेटा तृतीय पक्षास कळविला जाणार नाही.
  5. डेटा संग्रहण: ओकेन्टस नेटवर्क (EU) द्वारा होस्ट केलेला डेटाबेस
  6. अधिकारः कोणत्याही वेळी आपण आपली माहिती मर्यादित, पुनर्प्राप्त आणि हटवू शकता.

  1.   हेलेना म्हणाले

    छान पोस्ट! कोणत्याही संधीने आपण प्रयत्नात मरण न घेता आयफोन 4 सह समक्रमित कसे करावे हे माहित नसते?

    1.    कोप्रोटक म्हणाले

      मला वाटतं की आपण आयफोनसह आपण काय करू इच्छित यावर अवलंबून आहे, आपण त्यास संगीत कॉपी करू इच्छित असल्यास, ते केले जाऊ शकते, परंतु आपण आपल्या डेटाचा बॅकअप घेऊन आयफोन पुनर्संचयित करू इच्छित असल्यास, iOS पुन्हा स्थापित करा आणि त्यास पुनर्संचयित करा नंतर, हे शक्य आहे की आपण हे करू शकत नाही, मी त्या होस्टसाठी व्हर्च्युअल मशीन वापरण्याची शिफारस करीन. चीअर्स

      1.    helena_ryuu म्हणाले

        होय !!! हे आयफोन 4 आहे आणि फक्त संगीत, पॉडकास्ट आणि फोटो मला व्यवस्थापित करायचे आहेत (सर्वात महत्वाची गोष्ट म्हणजे संगीत) प्रक्रिया आहे म्हणून, मी केडीई सह आर्चीलिनक्स वापरतो.

  2.   इलियोटाइम 3000 म्हणाले

    मी विंडोजवर आयट्यून्ससह चांगले रहावे.

    1.    कोप्रोटक म्हणाले

      हे निश्चितपणे ड्रॅग आहे जे आम्ही काही Appleपल उपकरणांसाठी मुक्त करू शकत नाही. परंतु जर आपण लिनक्सवर आयपॉड समक्रमित करू शकत असाल तर हे खूपच वेगवान आहे, मी सांगत आहे, कारण माझ्या बाबतीत, आयट्यून्स / विंडोज आणि आयट्यून्स / ओएसएक्सपेक्षा माझे आयपॉड नॅनो 6 जी बंशी / लिनक्समध्ये वेगवान संगीत कॉपी करते.

      1.    इलियोटाइम 3000 म्हणाले

        आणि आपण एचएफएस फाइल सिस्टम वापरण्याचा कसा प्रयत्न कराल?

      2.    कोप्रोटक म्हणाले

        आता मी विंडोजवर माझे आयट्यून्स फॉरमॅट केलेले आयपॉड वापरत आहे. मी fileपल फाइल स्वरुपाचा प्रयत्न केला आणि ते 🙁 समक्रमित होणार नाही

  3.   टक्स म्हणाले

    मित्र मला वाटतं की तू लिनक्स पुदीना म्हणजे 17

    1.    कोप्रोटक म्हणाले

      अगदी तसच हाहाहााहाहाहा

  4.   मॅथ्यूज म्हणाले

    खूप चांगली पोस्ट, मला नॅनो 7 जी सारखे काहीतरी कोठे सापडेल?

    1.    कोप्रोटक म्हणाले

      गूगल मित्रा, परंतु आपल्यास काहीतरी शोधणे मला अवघड आहे, कारण आमच्या आयपॉडसाठी आम्हाला मदत करणारी लिबगपॉड लायब्ररी नॅनो 6 जी पर्यंत पोहोचत नाहीत आणि ही एक बदल आहे जी वापरकर्त्याने नि: स्वार्थपणे समाजासाठी सुरू केली आहे, परंतु आपल्याला काहीतरी सापडले आहे, कृपया आम्हाला सांगायला मोकळे होऊ नका

  5.   मार्कोस म्हणाले

    हे फेडोरा २० वर माझ्यासाठी उत्तम काम केले
    मी माझा सोडून दिलेला आयपॉड पुन्हा एक वर्षासाठी वापरण्यास सक्षम होतो.
    लिबगपॉड लायब्ररी आधीपासून स्थापित केली आहे म्हणून मला फक्त खालील चरणांचे अनुसरण केले.
    योगदानासाठी खूप धन्यवाद.

  6.   पेरीक म्हणाले

    येई !! दुपारी !! माझ्याकडे आयपॉड असल्याने संगणकाचे आव्हान हाहाः मी फक्त विंडोजमध्येच सक्षम झालो कारण लिनक्स असल्याने मला ते करता आले नाही. आता मी माझ्या सहका's्याच्या पीसी वर मिळवले आहे आणि मी आत्तासाठी लिनक्स स्थापित करीन. माझ्यासाठी शिफारस ... उबंटू किंवा लिनक्स पुदीना? लिनक्समध्ये मी नववधू नाही आहे ज्यात लिनक्स अजूनही क्रॅकसाठी होते त्यामध्ये मी बरेच वर्षे आणि त्याहून अधिक वर्षे आहे, परंतु काय घालावे हे मला माहित नाही.

    थोडक्यात, आपण एक मिस्टर आहात; डी

    1.    कोप्रोटक म्हणाले

      उशीर झाल्याबद्दल खेद वाटतो, पुदीना उबंटूपेक्षा माझ्या चवसाठी अधिक चांगले आहे कारण वैयक्तिकरित्या उबंटूला पुदीनापेक्षा काही फायदा नाही आणि पुदीना येतो “इंस्टॉल-यूज”

      कोट सह उत्तर द्या

  7.   एनरिट्झ म्हणाले

    छान !!! 3 वर्षांहून अधिक काळानंतर… .. स्निफ, मी भावनांनी रडत आहे. जीटीकेपॉड सह लिनक्सवर चालणारे माझे नाही-अगदी-नवीन-आयपॉड नॅनो 6 जी. खूप आभारी आहे 😀

  8.   सोल म्हणाले

    नमस्कार, सुप्रभात, मला माझ्या 5 व्या पिढीच्या आयपॉड नॅनोसह समस्या आहे, मी प्लॉनलिन्क्ससह सर्वकाही करून पाहिले आणि यामुळे मला आयट्यून्स बसविण्यास परवानगी दिली जाणार नाही ... हे ट्यूटोरियल मला आयपॉड नॅनो सह मदत करू शकेल कारण मला कशाचाही उपाय सापडला नाही. , मला आशा आहे, आपण मला मदत करू शकाल धन्यवाद /, /

    1.    कोप्रोटक म्हणाले

      वाचन http://www.gtkpod.org/wiki/Home हे असे म्हणते की आयपॉड नॅनो 5 वा हे ट्यूटोरियल केल्याशिवाय समक्रमित केले जाऊ शकते, जोपर्यंत कमीतकमी एक गाणे आयट्यून्सवर पूर्व-संकालित केलेले नाही. सारांश:
      1.- जीटीकेपॉड लायब्ररी आपल्याकडे नसल्यास स्थापित करा
      2.- आपल्या आयपॉड नॅनो 5 वरून कमीतकमी एक गाणे ITunes सह संकालित करा
      -.- आता आपण आपल्या आवडत्या प्रोग्रामसह समक्रमित करू शकता जी जीटीकेपॉड व्यवस्थापित करू शकेल, उदाहरणार्थ: रायथबॉक्स किंवा बन्शी

      1.    कार्लोटा म्हणाले

        लेखाबद्दल मनापासून धन्यवाद !!
        खरं ते माझ्यासाठी कार्य करत नाही. मी आत्ता Appleपलच्या स्नॉबरीचा तिरस्कार करतो. माझ्याकडे 5th व्या पिढीचा आयपॉड नॅनो आहे आणि जीटीकेपॉड सुचवतो की ते माझ्यासाठी कार्य करत नाही. मंचांसाठी जे काही आहे ते मी केले आहे.
        असो ... काय होते ते पाहूया.
        धन्यवाद!

  9.   कोप्रोटक म्हणाले

    कार्लोटा, मला खरोखर मदत कशी करावी हे माहित नाही, जर आपण हे ट्यूटोरियल वापरुन पाहिले तर आपल्याला सर्व बदल हटवावे लागतील, हे ट्यूटोरियल फक्त आयपॉड नॅनो 6 जीसाठी आहे, हे लक्षात ठेवा की सर्व खेळाडू लिबपॉड लायब्ररीचे समर्थन करत नाहीत. , बन्शी या ग्रंथालयांमध्येही चांगले काम करतात आणि लयबॉम्बॉक्स देखील, मी तुम्हाला शिफारस करतो की आपण आयपॉड नॅनोला विंडोजमध्ये आयट्यून्ससह स्वरूपित करा, दोन्ही लायब्ररी (विंडोज आणि लिनक्स) मध्ये असलेले गाणे पास करा आणि लिनक्समध्ये समक्रमण चालू ठेवा. आपण libgpod आवृत्ती नवीनतम आहे की नाही हे तपासले आहे? भाग्य

    कोट सह उत्तर द्या

  10.   रेबेरामोन म्हणाले

    नमस्कार, माझ्याकडे एक 7 जी आयपॉड नॅनो आणि एक लिनक्स मिंट 18 संगणक आहे, तो आधीपासूनच अंगभूत बन्शीसह आला आहे आणि ते ठीक आहे, जेव्हा मी माझ्या आयपॉडवर प्लग इन केले आणि जुन्या गाण्या हटवण्याचा आणि काही नवीन गाण्याचा प्रयत्न केला, तेव्हा मी करू शकलो नाही ते करू नका. मी हटविलेले आयपॉडवर राहिले, जरी त्यांना आवाज येत नाही. आणि मी ज्यामध्ये घालण्याचा प्रयत्न केला ते दिसत नाहीत किंवा अस्तित्वात नाहीत. मी हे कसे सोडवू शकेन याची कल्पना आहे?
    आगाऊ धन्यवाद

bool(सत्य)